﻿﻿.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0px; font-size:0px;}
img{border:none;vertical-align:top;}
form,ul,h1,h2,h3,h4,h5,h6,p,span,input,select{margin:0px;padding:0px;}
ul{list-style:none;}
a:hover{text-decoration:underline;}
h1{font-size:12px;line-height:26px;}
h2{font-size:18px;line-height:20px;}
h3{font-size:16px;line-height:18px;}
h4{font-size:13px;line-height:15px;}
h5{font-size:11px;line-height:13px;}
h6{font-size:10px;line-height:12px;}
.floatleft{float:left; width:auto;}
.floatright{float:right; width:auto;}
.alignleft{text-align:left;}
.alignright{text-align:right;}
.center{ text-align:center;}
.blocks1,.blocks2,.blocks3,.blocks4,.blocks5,
.cols1,.cols2,.cols3,.cols4,.cols5,
.cols01,.cols02,.cols03,.cols04,.cols05,
.tr1,.tr2,.tr3,.tr4,.tr5,
.tr01,.tr02,.tr03,.tr04,.tr05{ width:100%; clear:both;}
.col1,.col2,.col3,.col4,.col5,.col6,.col7,.col8,.col9,
.block1,.block2,.block3,.block4,.block5,.block6,
.col01,.col02,.col03,.col04,.col05,.col06,.col07,.col08,.col09,
.col001,.col002,.col003,.col004,.col005,.col006,.col007,
.td01,.td02,.td03,.td04,.td05,.td06,.td07,.td08,.td09,
.td1,.td2,.td3,.td4,.td5,.td6,.td7,.td8,.td9{ float:left; width:auto;}
p{ padding:3px 0 0; font-weight:normal;}

body{margin:0px;font-size:11px;line-height:18px;font-family:Arial, Helvetica, sans-serif;color:#000000;}
input,select,textarea{font-size:12px;line-height:18px;font-family:Arial, Helvetica, sans-serif; vertical-align:middle;color:#000000;}
a{text-decoration:none;color: #006600; cursor:pointer;}
.header{ background-color:#333333; min-width:980px;}
.header-inner{width:826px; margin: auto;height:125px; position:relative;}
.header-inner ul li {float:left; margin-left:21px;color:#FFFFFF; font-weight:bold; margin-top:12px;} 
.header-inner ul li a {color:#FFFFFF;}
.header-inner ul li a:hover {color:#ff99ff;}
.header .logo{ padding:10px 0 0 12px;}
.header a.home{width:76px;height:12px;line-height:12px; text-align:center; display:block;font-weight:bold;color:#383838;background:url("images/bg02.gif") no-repeat left top; position:absolute; right:0; top:12px;}
.header a.home:hover{text-decoration: none; color:#ff99ff;}
.header .slogan{ position:absolute; top:80px; left:49px; color:#f8c44f;font-size:16px;}
.content{ width:770px; clear:both; padding:0; margin:0 auto;}
.corner img{-webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; border:3px solid #000000;}
.side{width:180px; float:left;}
.main{width:581px; float:right;}
.main .t1{font-size:12px;line-height:20px;color:#000000; padding:0 0 8px; font-weight:bold;}
.best-obj .t1{font-size:12px;line-height:20px;color:#000000; padding:0 0 8px; font-weight:bold;}
.best-obj div.box01{width:581px;background:url("images/box01-mid.gif") repeat-y left top; }
.best-obj div.box01-top{background:url("images/box01-top.gif") no-repeat left top;}
.best-obj div.box01-btm{background:url("images/box01-btm.gif") no-repeat left bottom;}
.best-obj div.cols1{width:570px;font-size:11px;line-height:12px; padding-top:7px;color:#fff; text-align:center; margin:0 auto; font-weight:bold; padding-bottom:12px;}
.best-obj div.cols1 div.col1{width:201px; margin-left:4px; margin-top:7px;}
.best-obj div.cols1 div.col2{width:50px; margin-left:12px;}
.best-obj div.cols1 div.col3{width:60px;}
.best-obj div.cols1 div.col4{width:69px; margin-left:4px; margin-top:7px;}
.best-obj div.cols1 div.col5{width:50px; margin-left:8px; margin-top:7px;}
.best-obj div.cols1 div.col6{width:60px; margin-left:12px; margin-top:7px;}
.best-obj div.cols1 div.col7{width:70px; margin-left:4px; margin-left:16px;}
.best-obj div.cols2{width:570px; text-align:center;}
.best-obj div.cols2 div.col1 {width:50px; margin-left:12px;}
.best-obj div.cols2 div.col1 img {width:30px;}
.best-obj div.cols2 div.col2 {width:160px; margin-left:4px; margin-top:8px; text-align:left;}
.best-obj div.cols2 div.col3 {width:57px; margin-left:30px; margin-top:8px;}
.best-obj div.cols2 div.col4 {width:60px; margin-left:12px;margin-top:8px;}
.best-obj div.cols2 div.col5 {width:60px; margin-left:12px;margin-top:8px;}
.best-obj div.cols2 div.col6 {width:50px; margin-left:10px;}
.best-obj div.cols2 div.col7 {width:60px; margin-left:4px;margin-top:8px;}
.best-obj div.cols2 div.col8 {width:70px; margin-left:4px;margin-top:8px;}

.best-obj ul{width:570px; overflow:hidden;}
.best-obj ul li{width:570px; float:left; padding:0;}
.best-obj ul li.last{ background:none;}
.best-obj div.cols2 div.col3 a{font-weight:bold;color:#a51a00;}
.best-obj .col2 a {color:#000000;}
.welcome-obj{ padding:7px 20px 0 3px;}
.welcome-obj .t1{font-size:12px;line-height:18px;color:#000000; padding-left:12px;  font-weight:bold; background-color:#f2eee2;}
.welcome-obj ul li{padding:0px 0 0px 21px; background:url("images/arrow01.gif") no-repeat 6px 1px;}
.welcome-obj ul li a{ color:#191919;}
.welcome-obj ul li.last{ border-bottom:none;}
.suggested-obj{ padding:18px 0px 0 0px;}
.suggested-obj .t1{font-size:12px;line-height:20px;color:#000000; padding:0 0 8px; border-bottom:dotted 1px #000000; font-weight:bold;}
.suggested-obj ul li{border-bottom:dotted 1px #7f7f7f; padding:6px 0 6px 23px; background:url("images/arrow01.gif") no-repeat 1px 7px;}
.suggested-obj ul li a{ color:#191919;}
.table .col01{width:153px; margin-left:12px; text-align:center; margin-top:12px; color:#126012;}
.table .col02{width:160px; text-align:center; margin-top:12px; color:#126012;}
.table .col03{width:135px; text-align:center; margin-top:12px; color:#126012;}
.table .col04{width:120px; text-align:center; margin-top:12px; color:#126012;}
.table div.cols02 div.col03 a{font-size:12px;}
.table .col001{width:190px; margin-left:12px; text-align:center; height:185px;}
.table .col001 img {border:solid 1px #000000 ; padding:3px;  margin-top:12px; width:100px; height:100px;margin:0 auto;
display:block;}
.table .col002{width:120px; text-align:center; padding-top:63px;   margin-left:21px;}
.table .col003{width:150px; text-align:center; color:#000000; margin-left:12px;padding-top:63px; }
.table .col004{width:80px; text-align:center; margin-left:12px;padding-top:63px;}
.table div.cols02 div.col03 a{ font-size:12px;}
.suggested-obj ul li.last{ border-bottom:none;}
.welcome2-obj h1{font-size:12px;line-height:20px;color:#000000; font-weight:bold; padding:0px;}
.welcome2-obj img.floatleft{ margin:0 6px 0 0;}
.bonus-obj{ padding:3px 0 0;}
.bonus-obj div.cols1{width:581px;}
.bonus-obj div.cols1 div.col1{width:282px;}
.bonus-obj div.cols1 div.col2{width:282px; float:right;}
.bonus-obj div.box01{width:282px;background:url("images/box02-mid.gif") repeat-y left top;}
.bonus-obj div.box01-top{background:url("images/box02-top.gif") no-repeat left top;}
.bonus-obj div.box01-btm{background:url("images/box02-btm.gif") no-repeat left bottom;}
.bonus-obj .t1{font-size:12px;line-height:37px; padding:0 0 0 17px; color:#fff; font-weight:bold;}
.bonus-obj .cont{ padding:17px 17px 10px;}
.bonus-obj div.cols01{width:248px;}
.bonus-obj div.cols01 div.col01{width:110px;}
.bonus-obj div.cols01 div.col02{width:138px; text-align:center;}
.bonus-obj div.name{font-size:14px;}
.bonus-obj div.price{font-size:21px; color:#9c1851;line-height:38px; padding:0 0 2px;}
.bonus-obj a.visit{ display:block; margin:0 auto;background:url("images/btn82x24.gif") no-repeat left top;width:82px;height:24px;line-height:24px;text-align: center; color:#fff;}
.bonus-obj a.visit:hover{text-decoration:none;}
.winner-obj{ padding:18px 0 0;}
.winner-obj div.cols1{width:581px;}
.winner-obj div.cols1 div.col1{width:282px;}
.winner-obj div.cols1 div.col2{width:282px; float:right;}
.winner-obj div.box01{width:282px;background:url("images/box02-mid.gif") repeat-y left top;}
.winner-obj div.box01-top{background:url("images/box02-top.gif") no-repeat left top;}
.winner-obj div.box01-btm{background:url("images/box02-btm.gif") no-repeat left bottom;}
.winner-obj .t1{font-size:12px;line-height:37px; padding:0 0 0 17px; color:#fff; font-weight:bold;}
.winner-obj .cont{ padding:17px 17px 10px;}
.winner-obj div.cols01{width:248px;}
.winner-obj div.cols01 div.col01{width:110px;}
.winner-obj div.cols01 div.col02{width:138px; text-align:center;}
.winner-obj div.name{font-size:14px;}
.winner-obj div.price{font-size:25px; color:#ff6600;line-height:38px; padding:0 0 2px;}
.winner-obj a.visit{ display:block; margin:0 auto;background:url("images/btn82x24.gif") no-repeat left top;width:82px;height:24px;line-height:24px;text-align: center; color:#fff;}
.winner-obj a.visit:hover{text-decoration:none;}
.banner-obj{ padding:18px 0 0;width:980px; margin:0 auto;}
.banner-obj div.cols1 div.col1{ padding:0 0 0 10px;}
.banner-obj div.cols1 div.col2{width:auto; float:right; padding:0 10px 0 0;}
.footer{background:#d4c9ad;min-width:980px; margin:20px 0 0; color:#000000;}
.footer a{ color:#fff;}
.copyright{width:980px; margin:0 auto; padding:12px 0;}
a.playnow {background:url("images/playnow.gif") no-repeat; width:141px; height:43px; display:block; text-align:center; font-size:12px; font-weight:bold; line-height:43px; color:#FFFFFF; margin-top:30px;}
a.download{ width:225px; height:41px; background:url("images/download.png") no-repeat left top; display:block; margin:6px auto 0; font-size:14px; font-weight:bold; color:#fff; line-height:41px; text-indent:7px;}
/****************************************************************************/
.clear{ clear:both;}
#green-box{ background:url("images/box.jpg") no-repeat; width:561px; height:366px; float:left ; padding:0 0 0 20px; max-height:260px;}
#green-box h1{ color:#fff; font-size:15px; border:0px; line-height:40px}
#casino{}
.casino{ float:left; margin:20px 0 20px 0px}
.box2{ float: right; padding:0 0px 0 0px; margin:20px 20px 0 0;  width:268px; padding:0 0 0 10px}
.head1{ color:#0f0865; font-size:18px; margin:6px 0 3px 0; float:left;  float:left; font-weight:bold}
.row-holder{ width:250px; border-bottom:1px dotted #0e0e0e; float:left; height:27px; line-height:27px; font-size: 11px; color:#0e0e0e; }
.row-holder p{ margin:-8px 0 0 0; font-size:13px}
.row-holder p a{ color:#fff}
.row-holder p span{ line-height:14px; float:right; width:250px; color:#fff; margin:7px 0 0 0}
.dwd{ margin:10px 0 0 10px; float:left}

.btn-bg{ background:url("images/btn-bg.jpg") no-repeat; width:599px; height:89px; float:left; margin:0 0 0 -20px}
.btn-bg2{ background:url("images/btn-bg.jpg") no-repeat; width:599px; height:89px; float:left; margin:20px 0 0 -1px}

.btn{ float:left; margin:10px 0 11px 20px}
.btn li{ float:left; margin:0 10px 0 0 ;}

.btn2{ float:left; margin:20px 0 0px 20px}
.btn2 li{ float:left; margin:0 10px 0 0 ;}

#wrapper{ width:579px; border:1px solid #cfcfcf; float:left; border-top:0px;}
.text{ background:url("images/text-bg.jpg") no-repeat bottom; width:521px; min-height:236px; padding:0 10px 20px 10px; margin:20px 0 0px 20px; border:1px solid #cfcfcf}
.head2{ font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;  font-size:13px; color:#fff;  font-weight: bold; color:#fff; background:url("images/head.jpg") no-repeat; width:566px; height:27px; margin:-5px 0 10px -11px; padding:10px 0 0 20px}
.text .para{ margin:0px 0 0 0; color:#6a6a6a}

.party{ margin:20px 0 }



.toplist ul {
overflow:hidden;
width:617px;
}

.toplist ul li {
float:left;
padding:3px 0 0;
width:171px;
}
.toplist .t1 {height:21px; line-height:27px; color:#FFFFFF; font-weight:bold; text-indent:21px;background-color:#9c1851;-webkit-border-radius: 12px 12px 0 0; -moz-border-radius: 12px 12px 0 0 ; font-size:12px; border-radius: 12px 12px 0 0; margin-top:12px;}
.toplist ul li a.visit {
background:url("images/btn82x24.gif") no-repeat scroll left top transparent;
color:#FFFFFF;
display:block;
height:24px;
line-height:24px; font-weight:bold;
margin:0 auto;
text-align:center;
width:82px;

}

.green 
{
	background: #006600  !important;
	
	background: -moz-linear-gradient(top,  #00CC00 0%, #00AA00 2%, #006600 100%)  !important;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0, #00CC00), color-stop(0.02, #00AA00), color-stop(1, #006600))  !important;

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00AA00', endColorstr='#006600')  !important;
    
	color: #FFF  !important;
	border: solid 1px #005500  !important;
}

.green:hover 
{
	-moz-box-shadow: 1px 1px 10px #006600  !important;
	-webkit-box-shadow: 1px 1px 10px #006600  !important;
}
.large { font-size: 21px !important; }


.tablebg {
height:187px;
}
.purple 
{
	background: #9c1851  !important;
	
	background: -moz-linear-gradient(top,  #9c1851 0%, #9c1851 2%, #9c1851 100%)  !important;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0, #9c1851), color-stop(0.02, #9c1851), color-stop(1, #650C61))  !important;

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9c1851', endColorstr='#9c1851')  !important;
    
	color: #FFF  !important;
	
}



.bonus .col01 {width:101px; height:44px; margin-left:12px; margin-top:12px;}
.bonus .col02 {width:430px; margin-left:12px;}
.bonus .col03 {width:179px; margin-left:12px;}
.bonus .col04 {margin-left:126px; margin-top:12px; margin-bottom:12px; text-align:center; font-weight:bold;}
.bonus .col05 {margin-left:126px; margin-left:21px; font-weight:bold; color:#9c1851; margin-top:14px;}
.bonus h1 {font-size:12px; font-weight:bold; color:#9c1851;} 
.bonus a {color:#9c1851; text-decoration:underline;}

.screenshot {width:550px; margin:auto; padding-bottom:12px;}
.screenshot .col01 {width:262px; margin:12px 3px 12px 12px;}
.screenshot .col02 {width:262px; margin:12px 3px 12px 7px;}
.review {width:561px; float:left; margin-left:12px;}
.review03 {width:561px;}
.content_area .t  {font-size:12px; color:#35658d; font-weight:bold; line-height:21px; margin-bottom:12px; text-indent:12px;}

.review03 .col01 {width:100px; padding:12px;}
.review03 .col02 {width:315px; margin-top:12px;  margin-left:12px;}
.review03 .col03 {width:54px;} 
.review03 .cols01 {border-bottom:1px solid #FFFFFF; color:#9c1851; font-size:12px; line-height:21px; background-color:#f5e1ea; border-radius:12px;border-radius:12px; -webkit-border-radius:12px; -moz-border-radius:12px; margin-top:3px;}
.review03 .cols01 .col001 {width:100px; margin-left:12px;}
.review03 .cols01 img {margin-top:2px;}
.review03 .cols01 .col002 {width:141px; font-weight:bold;}
.review03 .col03 {width:70px; margin-top:12px; margin-left:21px; font-weight:bold;color:#9c1851;}

.review .col07 {width:85px; margin-top:12px; margin-left:250px; padding-bottom:12px;}
.review111 .review007 .col07 {
margin-left:186px;
margin-right:20px;
margin-top:12px;
padding-bottom:12px;
width:85px;
}
.review111 .review007 .col08 {width:100px; margin-left:3px; margin-top:12px;}
.review .col08 {width:100px; margin-left:3px; margin-top:12px;}
.review a:link {color:#FFFFFF;}

.download03 {width:175px; margin:auto; margin-top:12px;}
.download03 .col01 {width:80px; margin-bottom:12px;}
.download03 .col02 {width:80px; margin-left:8px;}

.button, a.button
{
	background: #9c1851;
	
	background: -moz-linear-gradient(top,  #77BAF7 0%, #2692F2 2%, #0B66BA 100%);
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0, #77BAF7), color-stop(0.02, #2692F2), color-stop(1, #0B66BA));

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#2692F2', endColorstr='#0B66BA');
    
	color: #FFF;
	border: solid 1px #0C65B6;	
	
	font-family:  "arial";
	font-size: 12px; 
	font-weight: bold;
	text-decoration: none;
	color: #FFF; 

	display: inline-block; 
	cursor: pointer;
	padding: 5px 10px 6px; 
	border: none;
	position: relative;
	
	border-bottom: 1px solid rgba(0,0,0,0.25);	
	
	text-shadow: 1px 1px 1px rgba(0,0,0,0.15);

	
	border-radius: 6px;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
	
	
}


.button:active, a.button:active { top: 1px;  }
.blue 
{
	background: #0099ff  !important;
	
	background: -moz-linear-gradient(top,  #0099ff 0%, #0099ff 2%, #0099ff 100%)  !important;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0, #0099ff), color-stop(0.02, #0099ff), color-stop(1, #0000CC))  !important;

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0099ff', endColorstr='#0099ff')  !important;
    
	color: #FFF  !important;
	border: solid 1px #0000B0  !important;
}

.blue:hover 
{
	-moz-box-shadow: 1px 1px 10px #0000CC  !important;
	-webkit-box-shadow: 1px 1px 10px #0000CC  !important;
}
.yellow 
{
	background: #eabd54  !important;
	
	background: -moz-linear-gradient(top,  #eabd54 0%, #eabd54 2%, #eabd54 100%)  !important;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0, #eabd54), color-stop(0.02, #ffd165), color-stop(1, #e1a00b))  !important;

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#eabd54', endColorstr='#eabd54')  !important;
    
	color: #222  !important;
	
}



.red 
{
	background: #CC0000  !important;
	
	background: -moz-linear-gradient(top,  #EE0000 0%, #EE0000 2%, #CC0000 100%)  !important;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0, #EE0000), color-stop(0.02, #EE0000), color-stop(1, #CC0000))  !important;

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#EE0000', endColorstr='#CC0000')  !important;
    
	color: #FFF  !important;
	border: solid 1px #9D0000  !important;
}
.red:hover 
{
	-moz-box-shadow: 1px 1px 10px #CC0000  !important;
	-webkit-box-shadow: 1px 1px 10px #CC0000  !important;
}